<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>net8.0-windows</TargetFrameworks>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Pilz.Plugins.Advanced.UI\Pilz.Plugins.Advanced.UI.csproj" />
    <ProjectReference Include="..\Pilz.UI.Telerik\Pilz.UI.Telerik.csproj" />
  </ItemGroup>

  <PropertyGroup>
    <Version>1.7.2</Version>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Telerik.UI.for.WinForms.AllControls" Version="2024.2.514">
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
  </ItemGroup>

  <ItemGroup>
    <Compile Update="RadPluginModuleUI.cs" />
  </ItemGroup>

</Project>
